Subject: RE: CCL:Visualisation of Transition Densities

From: "Noel O'Boyle" <noel.oboyle2$at$mail.dcu.ie>
Date: Mon, 5 Apr 2004 09:23:22 +0100

Hello Daniel

I had the same idea with Gaussian 03...and I've written a program to do
it. GaussSum from http://gausssum.sourceforge.net. I use it to create what
I call "Electron density difference maps", i.e. to subtract the G.S. electron
density from the E.S. electron density according to the results of a TD-DFT
calculation.

Instructions are included in the documentation, but if you find them confusing
I'll explain it better.

Noel O'Boyle
Dublin City University

>-- Original Message --
>From: Tackley Daniel R <Daniel.Tackley$at$avecia.com>
>To: "Comp Chem Mailing List (E-mail)" <CHEMISTRY$at$server.ccl.net>
>Cc: "'help$at$gaussian.com'" <help$at$gaussian.com>
>Subject: CCL:Visualisation of Transition Densities
>Date: Fri, 2 Apr 2004 10:21:16 +0100 
>
>
>Hi,
>
>In Gaussian 98 I had a method of visualising transition densities (ground
>to
>excited state) obtained from a TDDFT calculation - this involved a series
>of
>jobs which read the excited state electron densities from the checkpoint
>file and generated cubes file using the CUBE keyword. I also generated
a
>cube of the ground state electron density and then did some cube
>subtractions. I know that this may not have been the best way to do it
but
>it was sufficient for my needs.
>
>In Gaussian 03, the CUBE keyword has been depreciated in favour of the
>cubegen utility so I was wondering what the best way of visualising the
>transition densities is. I have tried using Density(Transition=1) in the
>route section of the job but can't find any way of generating a cube file
>of
>this density.
>
>Any hints on a suitable job files for achieving the following would be
most
>appreciated:
>
>Generate a cube file for each excited state of interest from a TDDFT
>calculation which contains the transition density between the ground state
>and that excited state.
>
>Thanks for your help,
>
>Daniel Tackley
>--
>Dr Daniel Tackley
>Computational Chemistry Group
>Avecia Ltd
>Manchester, UK
>Tel: +44 (0)161 721 2541
>Email: daniel.tackley$at$avecia.com

Return-Path: <[email-masked]>
Reply-To: <mark*at*arguslab.com>
From: "Mark Thompson" <mark*at*arguslab.com>
To: chemistry*at*ccl.net
Cc: <mark*at*arguslab.com>
Subject: RE: Visualisation of Transition Densities
Date: Mon, 5 Apr 2004 12:43:42 -0700
Message-ID: <002b01c41b46$4caca4e0$0200a8c0@planaria>

Daniel,

You can easily generate many types of surfaces in ArgusLab 4.0 using
cube-based data from both ArgusLab's QM methods and Gaussian 98 or Gausian
03 via the ArgusLab interface to Gaussian.

ArgusLab allows you to combine existing cube-based properties files in many
different ways: differences, mapped, mapped differences, etc.  Excited minus
ground state density differences are very easy to make.

ArgusLab is free for academics, commercial for industry and government.

http://www.arguslab.com

Cheers,
Mark

***************************
Mark Thompson
Planaria Software LLC
PO Box 55207
Seattle, WA  98155

mark*at*arguslab.com
http://www.arguslab.com
***************************

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request*at*ccl.net]On
Behalf Of Noel O'Boyle
Sent: Monday, April 05, 2004 1:23 AM
To: Tackley Daniel R
Cc: chemistry*at*ccl.net
Subject: CCL:Visualisation of Transition Densities

Hello Daniel

I had the same idea with Gaussian 03...and I've written a program to do
it. GaussSum from http://gausssum.sourceforge.net. I use it to create what
I call "Electron density difference maps", i.e. to subtract the G.S.
electron
density from the E.S. electron density according to the results of a TD-DFT
calculation.

Instructions are included in the documentation, but if you find them
confusing
I'll explain it better.

Noel O'Boyle
Dublin City University

>-- Original Message --
>From: Tackley Daniel R <Daniel.Tackley*at*avecia.com>
>To: "Comp Chem Mailing List (E-mail)" <CHEMISTRY*at*server.ccl.net>
>Cc: "'help*at*gaussian.com'" <help*at*gaussian.com>
>Subject: CCL:Visualisation of Transition Densities
>Date: Fri, 2 Apr 2004 10:21:16 +0100
>
>
>Hi,
>
>In Gaussian 98 I had a method of visualising transition densities (ground
>to
>excited state) obtained from a TDDFT calculation - this involved a series
>of
>jobs which read the excited state electron densities from the checkpoint
>file and generated cubes file using the CUBE keyword. I also generated
a
>cube of the ground state electron density and then did some cube
>subtractions. I know that this may not have been the best way to do it
but
>it was sufficient for my needs.
>
>In Gaussian 03, the CUBE keyword has been depreciated in favour of the
>cubegen utility so I was wondering what the best way of visualising the
>transition densities is. I have tried using Density(Transition=1) in the
>route section of the job but can't find any way of generating a cube file
>of
>this density.
>
>Any hints on a suitable job files for achieving the following would be
most
>appreciated:
>
>Generate a cube file for each excited state of interest from a TDDFT
>calculation which contains the transition density between the ground state
>and that excited state.
>
>Thanks for your help,
>
>Daniel Tackley
>--
>Dr Daniel Tackley
>Computational Chemistry Group
>Avecia Ltd
>Manchester, UK
>Tel: +44 (0)161 721 2541
>Email: daniel.tackley*at*avecia.com